/*
Theme Name: Andy Cant
Description: BBTDigital Custom theme
Author: John Andrew Jose - BBTDigital
Version: 1.0.0
Template: canvas
*/

/*Global*/
body, p{
	font-size: 13pt;
	line-height: 20pt;
	font-family: 'Open Sans', sans-serif;
	color: #000
}
h1,h2,h3{
	color: #db1016;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Asap', sans-serif;
	margin: 0
}
h4,h5,h6{
	color: #db1016;
	font-weight: 700;
	font-family: 'Asap', sans-serif;
}
h1.rev,h2.rev,h3.rev{
	color: #FFF;
}
h4.rev,h5.rev,h6.rev{
	color: #FFF;
}

h1, .subtitle{
	font-size: 20pt;
	line-height: 24pt
}
h2{
	font-size: 18pt;
	line-height: 22pt
}
h3{
	font-size: 16pt;
	line-height: 20pt
}
.red-text{
	color: #da1116
}
.uppercase{
	text-transform: uppercase;
}
.red{
	background-color: #da1116;
	color: #FFF;
	padding: 45px 40px;
	margin-bottom: 25px
}
.MainContent a:link, .MainContent a:visited{
	color: #da1116
}
.red p, .grey p, .red-pattern p{
	color: #FFF
}
.subhead{
	font-size: 20pt;
	line-height: 24pt;
	font-family: 'Asap', serif
}
.grey{
	background-color: #323232;
	color: #FFF;
	padding: 45px 40px;
	margin-bottom: 25px
}
.red-pattern{
	background-image: url('images/redBg.jpg');
	color: #FFF;
	padding: 45px 40px;
	margin-bottom: 25px
}
.rounded-corners{
	border-radius: 30px 0 30px 0;
	min-height: 260px
}

.wpb_row.full-container{
	margin: 15px auto!important;
	padding: 0
}

.btn_type{
	padding: 30px 0;
	min-height: 68px;
	text-align: center;
	color: #FFF;
	margin-bottom: 90px!important
}
.btn_type a{
	color: #FFF;
	text-decoration: none;
	font-size: 20pt;
	line-height: 30pt;
	font-weight: 700;
	text-transform: uppercase;
}

.gform_wrapper label{
	display: none!important
}

input[type=text], input[type=number], input[type=email], input[type=password], textarea{
	background-color: #e4e4e4;
	border: none;
	padding: 15px!important;
	 font-size: 13px;
	 width: 100%!important
}
::-webkit-input-placeholder {
   color: #000;
   font-family: 'Open Sans', serif;
   font-size: 13px;
   font-style: italic;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000; 
   font-family: 'Open Sans', serif;
   font-size: 13px ;
   font-style: italic;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
   font-family: 'Open Sans', serif;
   font-size: 13px ;
   font-style: italic; 
}

:-ms-input-placeholder {  
   color: #000;
   font-family: 'Open Sans', serif;
   font-size: 13px  ;
   font-style: italic;
}

input[type=submit]{
	border-radius: 30px 0 30px 0;
	background-color: #323232;
	color: #FFF;
	padding: 20px 40px;
	margin-bottom: 25px;
	border: none;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Asap', serif
}

.equalheight, .equalheight > .wpb_wrapper {
	height: 100%
}

/*Overrides*/
.wpb_row{
	margin-bottom: 20px!important
}
.wpb_column.column_container{
	padding-left: 10px!important;
	padding-right: 10px!important
}
.wpb_row{
	margin-left: -10px!important;
	margin-right: -10px!important;
}
.gform_wrapper ul li.gfield{
	margin-bottom: 20px!important;
	margin-right: 0px!important;
	padding-right: 20px
}
.gf_right_half{
	padding-right: 0!important
}
.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first {
    margin-right: 20px!important;
}
.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span{
	width: 47.5%
}
.name_last{
	width: 49.5%!important
}
/*Header*/

#TopHeader{
	background-color: #000;
	text-align: center;
}

#logo{
	max-width: 110px;
	margin: 25px 0
}

/*Banner*/
#Banner{
	background-image: url('images/banner_bg.jpg');
	background-size: cover;
	background-position: center;
	letter-spacing: 1.3px
}
#Banner .col1{
	text-align: center;
}
#Banner .col1 .secondary_logo{
	max-width: 92px;
	margin: 37px 0 20px 0;
}
#Banner.home .col1 .secondary_logo{
	margin: 60px 0 30px 0;

}
#Banner .col1 h1{
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-family: 'Asap', sans-serif;
	font-weight: 700;
	font-size: 50px;
	letter-spacing: 6px;
	color: #000;
	margin-bottom: 23px
}
#Banner .col1 h3{
	margin: 0;
	padding: 0;
	font-size: 19px;
	font-weight: 700;
	color: #000;
	letter-spacing: 2px
}


#Banner .col2{
	margin-top: -95px;
}

#Banner .col2 img{
	max-width: 265px
}
#Banner .col2.home img{
	max-width: 410px;
	width: 100%
}
#Banner .col2.home{
	margin-top: -60px;
	position: relative;
}

#Banner .homeborder{
	background-color: #db1016;
	height: 7px;
	width: 105px;
	margin: 40px auto 45px
}
.bannerbutton{
	margin-bottom: 40px
}
.bannerbutton a{
	background-color: #000;
	color: #FFF;
	padding: 15px 30px;
	font-size: 12px;
	font-weight: 700;
	width: 100%;
	text-transform: uppercase;
	border-radius: 20px 0;
	margin-bottom: 25px
}
.bannerbutton a:hover{
	background-color: #da1116;
	text-decoration: none;
}
.pull-right.home .rounded_button{
	position: absolute;
	bottom: 70px;
	right: 30px
}
.banner_play_cont{
	position: absolute;
	bottom: 200px;
	width: 100%
}
.banner_play{
	padding: 25px 0;
	max-width: 145px;
	margin: 0 auto;
	border-radius: 20px;
	background-color: #db1016
}
.banner_play .banner_play_btn{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 0 15px 25px;
	border-color: transparent transparent transparent #ffffff;
	margin:0 auto 
}
.rounded_button{
	background-color: #da1116;
	color: #000;
	border-radius: 30px 0 30px 0;
	padding: 15px 30px;
	font-size: 12px;
	color: #FFF;
	font-weight: 700
}
.rounded_button:hover{
	background-color: #000;
	text-decoration: none;
	color: #FFF
}

#closeMe{    
	position: absolute;
    z-index: 99;
    right: 15px;
    color: #FFF!important;
    cursor: pointer;
    }
   .playme{
   	cursor: pointer;
   } 
#video_cont{
	max-height: 673px
}

/*Navigation*/

/*Mobile Nav*/
#mobile_logo{width: 65px;padding: 0;    margin: 5px 0 0 0;}
.navbar-brand{height: 80px}
.navbar{margin-bottom: 0;border-radius: 0; min-height: 80px}
.navbar-inverse { background-color: #000000}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #da1116}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #da1116}
.dropdown-menu { background-color: #da1116}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #da1116}
.navbar-inverse { background-image: none; border:none  }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: transparent;}
.navbar-inverse .navbar-brand { color: #999999; padding: 5px}
.navbar-inverse .navbar-brand:hover { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a { color: #999999; font-weight: 700}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #FFFFFF}
.dropdown-menu>li>a { color: #333333}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}
.arrow-down {
    width: 0;
    height: 0;
    border-left: 20px solid transparent!important;
    border-right: 20px solid transparent!important;
    background-color: transparent!important;
    border-top: 20px solid #da1116!important;
    padding: 0!important;
    border-bottom: 1px solid transparent!important;
    margin-top: 25px
}

/*Main Nav*/

#Navigation{
	background-color: #000000
}

#main_nav{
	padding: 0;
	margin: 0;
	list-style: none;
	display: table;
    table-layout: fixed; 
    width: 100%
}
#main_nav li {	
	padding:0;
	display: table-cell;
	text-align: center;
}
#main_nav li:hover, #main_nav li:hover a, #main_nav li a:hover, #main_nav li.current-menu-item{
	background-color: #da1116;
	color: #FFF
}
#main_nav li a{
	text-decoration: none;
	color: #FFF;
	font-weight: 700;
	font-size: 10pt;
	text-transform: uppercase;
	display: block;
	padding: 25px 0
}
/*Content*/


/*Footer*/
#Footer{
	background-color: #323232;
	color: #FFF;
	text-align: center;
	padding: 70px 0;
	letter-spacing: 1.3px
}


/*Content*/
.SubBanner{
	/*background-image: url('images/redBg.jpg');*/
	background-color: #da1116;
	min-height: 240px;
	font-size: 20pt;
	line-height: 30px;
	font-style: italic;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	padding: 75px 0 65px;
	margin: 0 -15px
}

.SubBanner.page{
	text-align: center;
	font-style: normal;
	font-weight: 700;
	min-height: 145px;
	padding: 60px 0;
	margin: 0
}
.SubBanner.page h1{
	color: #FFF;
	font-size: 40pt;
	line-height: 48pt;
	text-transform: uppercase;
	margin: 0
}

.MainContent{
	padding-top: 70px;
	padding-bottom: 70px
}


.BackroundTitle {
	background-image: url('images/banner2.jpg');
	background-size: cover;
	background-position: center;
	min-height: 225px;
	font-size: 25pt;
	line-height: 30px;
	font-style: normal;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	padding: 100px 0;
	margin: 0 -15px
}

.BackroundTitle a{
	color: #FFF;
	text-decoration: none;
}

.content_holder{
	padding-top: 50px;
	padding-bottom: 50px
}

#gform_submit_button_1{
	float: right;
	margin-right: 3%
}

.custom_divider{
	margin-top: 60px;
	margin-bottom: 60px!important
}

small{
	font-size: 11px;
	line-height: 15px
}

/*Testimonials*/
.side_space{
	padding-right:50px;
	padding-left: 50px 
}
.featured_testimonial{
	font-size: 20pt;
	line-height: 30pt;
	text-transform: uppercase;
	font-style: italic;
	margin-left: 70px;
	margin-right: 70px;
}

.testimonial_author{
	font-size: 15pt;
	line-height: 30pt;
	text-transform: uppercase;
	font-style: italic;
}

.viewlisting:after{
	content: ' ';
	height: 15px;
	width: 15px;
	background-image: url('images/icon.png');
	background-size: 100%;
	position: absolute;
	background-repeat: no-repeat;
	margin-left: 10px
}

#Banner.home .viewlisting:after{
	margin-left: 3px!important;
	height: 10px;
	width: 10px;
}

.title_middle_align{
	text-align: center;
    top: 40px;
    position: relative;
    line-height: 35px;
    padding-bottom: 77px;
}